HeavySpleef v2.3 (Add-on Package)

Details

  • Filename
    HeavySpleef_with_Add-ons.zip
  • Uploaded by
  • Uploaded
    Mar 4, 2016
  • Size
    3.34 MB
  • Downloads
    298
  • MD5
    4ade0435bc47d387e54f1c442c015733

Supported Bukkit Versions

  • 1.9
  • 1.8
  • 1.7.4

Changelog

HeavySpleef 2.3

HeavySpleef 2.3 is now available and adds full support for Spigot/CraftBukkit 1.9.

Please also update your addons with this update as the old ones are not longer compatible with this version

Quote from the Developer:

VERY IMPORTANT NOTICE FOR UPGRADERS FROM 1.x: As HeavySpleef 2.0+ introduces UUID support you can import existing statistics by running HeavySpleef 2.3 on the earlier installation of HeavySpleef 1.x.

However, statistic migration/conversion requires access to the Mojang API. As this API limits requests made by a single IP, statistic migration may take up to several hours depending on the amount of statistics stored in your database.

If you do not wish to take over statistics, please disable statistics in your current installation of HeavySpleef by setting statistic -> enabled to "false". You may copy your server to your local machine and run the migration there if you do not want your server to be unreachable for this period of time.

Changelog:

New features:

  • Full support for Spigot/CraftBukkit 1.9
  • Added a new flag to show game information in the bossbar (Spigot/CraftBukkit 1.9)
  • Added the WinCommand add-on to run commands on player win/lose
  • Added full russian translation by Sollembum78

Bugfixes:

  • Fixed an error which occurs when trying to load an already loaded add-on
  • Messages for the countdown-titles flag are now configurable
  • The /spleef start command is now executable by the console if the name is given

Note: This version is compatible with CraftBukkit/Spigot 1.7, 1.8 and 1.9 and requires an installation of Java 7 or above. This version does not support servers running on Minecraft 1.6 or below.

Note: Permissions have changed with this version if you were using version 1.x before. Please visit the commands & permissions page for updated permissions.